<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Errore interno</string>
	<key>15.title</key>
	<string>Continua</string>
	<key>16.title</key>
	<string>Esci</string>
	<key>17.title</key>
	<string>Motivo per cui i contenuti sono qui.</string>
	<key>18.title</key>
	<string>Si è verificato un errore interno. Puoi scegliere se continuare in uno stato di instabilità o chiudere e riavviare (raccomandato).</string>
	<key>20.title</key>
	<string>Segnalaci questo errore...</string>
	<key>35.title</key>
	<string>Fornisci una breve descrizione delle tue azioni prima che si verificasse l'errore interno. (Ci sarebbe estremamente utile se fossi in grado di riprodurre l'errore e fornirci delle istruzioni dettagliate su come farlo verificare. Ti siamo grati per qualunque informazione aggiuntiva sull'errore che possa aiutarci a risolvere il problema.)</string>
	<key>36.title</key>
	<string>OK</string>
	<key>37.title</key>
	<string>Annulla</string>
</dict>
</plist>
